Bbp Move Topics < 1.1.6 - Code Injection & CSRF

Affects Plugin

fixed in version 1.1.6

References

CVE 2018-21005
CVE 2018-21006

Classification

Type MULTI

Miscellaneous

Views 2440
Verified No
WPVDB ID 9832

Timeline

Publicly Published 2018-03-11 (over 2 years ago)
Added 2019-08-27 (11 months ago)
Last Updated 2019-11-28 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin